WordPress,レンタルサーバー

WordPress5.2がリリースされ、これよりPHPの必須最低バージョンが5.6.20になりました。これより古いバージョンのPHPを利用していると警告メッセージが表示され、PHPのバージョンアップを促されます。

現在利用 ...

.htaccess

ドメインを直接記述しない&https化もセットで.htaccessの記述を書き直しました

SEO対策としてもホームページURLのwwwありなしを統一することは推奨されています。

ウェブマスターツールでの設定も必 ...

レンタルサーバー

CPIの共有レンタルサーバー「ACE01 2011」(ACE01 2015というプランもあります)での301リダイレクトしたい場合、.htaccessには以下のように記述します。

old.htmlからnew.htmlにリダ ...

WordPress

タイトル通り、サブディレクトリにインストールしたWordpressのサイトURLをルートに変更する手順と403エラーの対処法。

すでにサブディレクトリ(例:wp)にインストールしている場合を想定。

  ...